RubyGems Navigation menu

pygments.rb 0.6.3

pygments.rb exposes the pygments syntax highlighter to Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.4.1 - November 13, 2023 (998 KB)
  2. 2.4.0 - April 19, 2023 (998 KB)
  3. 2.3.1 - December 04, 2022 (889 KB)
  4. 2.3.0 - January 05, 2022 (889 KB)
  5. 2.2.0 - March 18, 2021 (865 KB)
  6. 0.6.3 - March 24, 2015 (1.8 MB)
Show all versions (49 total)

Runtime Dependencies (2):

posix-spawn ~> 0.3.6
yajl-ruby ~> 1.2.0

Development Dependencies (1):

rake-compiler ~> 0.7.6

Owners:

Authors:

  • Aman Gupta, Ted Nyman

SHA 256 checksum:

d19824fe964cf10388e2852ce3ee888f3e1446c9c2cdc89a55137d8183391198

Total downloads 5,978,901

For this version 1,148,674

License:

MIT

Required Ruby Version: >= 0

Links: